:root {
    --polygon-orange: #e17800;
    --polygon-orange-lightest: #FDF6EF;
    --polygon-cyan: #009FE3;
    --polygon-cyan-light: #7FCFF1;
    --polygon-cyan-lighter: #B2E2F6;
    --polygon-cyan-lightest: #E5F5FC;
    --polygon-navy-blue: #001e46;
    --polygon-blue: #006ec8;
    --polygon-green: #28aa8c;
    --polgyon-green-light: #b7e9dd;
    --polgyon-green-lightest: #F3FBF9;
    --polygon-lilac-blue: #5a50a0;
    --polygon-gray1: #696e73;
    --polygon-gray2: #91969b;
    --polygon-gray3: #babec2;
    --polygon-gray4: #e1e3e5;
    --polygon-gray5: #f2f3f4;
    --polygon-black: #373c41;
    --polygon-white: #FFFFFF;
    --polygon-warning-red: #c80a00;
    --polygon-warning-red-light: #FFAEAA;
    --polygon-warning-red-lightest: #FEF0EF;
}


@font-face {
    font-family: Brandon;
    font-style: normal;
    font-weight: 700;
    src: url(/Fonts/brandon_normal.eot);
    src: url(/Fonts/brandon_normal.eot?#iefix) format("embedded-opentype"), url(/Fonts/brandon_normal.woff2) format("woff2"), url(/Fonts/brandon_normal.woff) format("woff"), url(/Fonts/brandon_normal.ttf) format("truetype"), url(/Fonts/brandon_normal.svg#brandon_text_boldbold) format("svg");
}

@font-face {
    font-family: Brandon;
    font-style: normal;
    font-weight: 400;
    src: url(/Fonts/brandon_text_regularregular.eot);
    src: url(/Fonts/brandon_text_regularregular.eot?#iefix) format("embedded-opentype"), url(/Fonts/brandon_text_regularregular.woff2) format("woff2"), url(/Fonts/brandon_text_regularregular.woff) format("woff"), url(/Fonts/brandon_text_regularregular.ttf) format("truetype"), url(/Fonts/brandon_text_regularregular.svg#brandon_text_regularregular) format("svg");
}


html {
    color: var(--polygon-white);
    background-color: var(--polygon-navy-blue);
}

body {
    color: var(--polygon-black);
    background-color: var(--polygon-white);
}

body, h1, h2, h3, h4, h5, h6, p, a {
    font-family: Brandon,helvetica,sans-serif;
}

.bg-polygon {
    background-color: #001e46;
}


h1 {
    font-size: 1.8em;
    margin-bottom: 25px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--polygon-gray4);
}

h3 {
    font-size: larger;
    color: #009fe3;
}

h4 {
    color: var(--polygon-navy-blue);
    border-bottom: 1px solid var(--polygon-gray4);
    padding-bottom: 10px;
}

h5 {
    color: var(--polygon-navy-blue);
    border-bottom: 1px solid var(--polygon-gray4);
    padding-bottom: 5px;
}

th > h5 {
    padding-top: 15px;
}


.padded {
    padding: 10px;
}

.ps-align-right,
.text-right {
    text-align: right;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.ps-row-flex {
    display: flex;
}

.ps-title-message {
    padding: 6px 12px;
    align-content: center;
}


.ps-icon-edit {
    color: var(--polygon-cyan);
}

.ps-icon-delete {
    color: var(--polygon-warning-red);
}

h4.spacer {
    margin-top: 50px;
}

.spacer {
    margin-top: 40px;
}

.spacer-sm {
    margin-top: 20px;
}

.ps-subtle {
    font-size: 0.8em;
    color: var(--polygon-gray2);
}

p.ps-error-details,
p.ps-error-details code {
    font-size: 0.8em;
    text-align: right;
    color: var(--polygon-gray2);
}


a {
    text-decoration: none;
    color: var(--polygon-cyan);
}

    a:hover {
        color: var(--polygon-orange);
    }

.text-danger.validation-summary-errors {
    color: var(--polygon-warning-red);
    padding: 10px;
}

.validation-summary-errors ul {
    padding: 0px;
}

.validation-summary-errors li {
    list-style: none;
}

ul.ps-list {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px
}

.ps-center {
    text-align: center;
}

